LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
SingleProofreadingError Member List

This is the complete list of members for SingleProofreadingError, including all inherited members.

aFullComment | SingleProofreadingError |
aProperties | SingleProofreadingError |
aRuleIdentifier | SingleProofreadingError |
aShortComment | SingleProofreadingError |
aSuggestions | SingleProofreadingError |
nErrorLength | SingleProofreadingError |
nErrorStart | SingleProofreadingError |
nErrorType | SingleProofreadingError |